bundles=com.liferay.journal.article.dynamic.data.mapping.form.field.type#2.0.23.hotfix-5787-7413##,com.liferay.journal.content.asset.addon.entry.comments#5.0.11##,com.liferay.journal.content.asset.addon.entry.conversions#6.0.11##,com.liferay.journal.content.asset.addon.entry.locales#5.0.10##,com.liferay.journal.content.asset.addon.entry.print#6.0.11##,com.liferay.journal.content.asset.addon.entry.ratings#6.0.10##,com.liferay.journal.content.asset.addon.entry.related.assets#6.0.10##,com.liferay.journal.content.web#6.0.46##,com.liferay.journal.editor.configuration#5.0.10##,com.liferay.journal.image.service#1.0.4##,com.liferay.journal.item.selector.web#5.0.15##,com.liferay.journal.lang#6.0.25##,com.liferay.journal.ratings.definition#6.0.7##,com.liferay.journal.service#7.0.98.hotfix-5787-7413##,com.liferay.journal.terms.of.use#6.0.12##,com.liferay.journal.uad#3.0.15##,com.liferay.journal.web#5.0.107.hotfix-5787-7413##
category=Liferay Web Experience - Liferay Journal - Impl
context-names=
description=Liferay Web Experience - Liferay Journal - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=240822044042326
restart-required=true
title=Liferay Web Experience - Liferay Journal - Impl
version=1.0